{
  "_id": "rLMflzmxpe8JGTOA",
  "_key": "!items!rLMflzmxpe8JGTOA",
  "type": "Spell",
  "name": "IGNISPHAERO",
  "system": {
    "seite": null,
    "probe": [
      "MU",
      "IN",
      "KO"
    ],
    "probeMod": null,
    "technik": "Die Magierin hält beide Hände schalenförmig geöffnet in Armsänge von sich und spricht die Formel.",
    "zauberdauer": "7 aktionen",
    "wirkung": "Aus den geöffneten Händen der Magierin steigt eine Feuerkugel, die sie beliebig dirigieren und zur Explosion bringen kann. Verliert sie die Feuerkugel aus dem Blick oder durch äußere Einwirkung die Konzentration, so explodiert der Feuerball augenblicklich.Die Feuerkugel hat eine Maximalgeschwindigkeit von GS 15. <br/> Der angerichtete Schaden beträgt bis 1 Schritt Entfernung von der Explosion `5d6+@ZfP/2`. Dafür werden die Würfel für das Zentrum des Feuerballs geworfen; für jeden Schritt Entfernung sinkt der Schaden um 1 + den Würfel mit der niedrigsten Augenzahl. Von diesen TP wird jeweils der @RS der Opfer abgezogen. <br/> Bei mehr als 10 erlittenen TP sinkt der RS entsprechend dem IGNIFAXIUS-Zauber. Brennbare Objekte innerhalb des Wirkungsradius gehen ebenfalls im Flammen auf.",
    "kosten": [
      {
        "cost": 21,
        "repräsentation": ""
      }
    ],
    "modifikationen": null,
    "varianten": null,
    "reversalis": null,
    "antimagie": null,
    "zielobjekt": "zone",
    "reichweite": "49 Schritt",
    "wirkungsdauer": "augenblicklich",
    "merkmale": "Elementar (Feuer); Schaden; Telekinese",
    "komplexität": "D",
    "repräsentationen": "Mag 3; Ach 2; Geo 1",
    "info": null
  }
}
